/* fonts */
@font-face {  
  font-family: 'AllianzSans';  
  src: url('../fonts/alsanreg-webfont.eot');
  src: url('../fonts/alsanreg-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/alsanreg-webfont.woff') format('woff'),
       url('../fonts/alsanreg-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {  
  font-family: 'AllianzSansBold';
  src: url('../fonts/alsanbol-webfont.eot');
  src: url('../fonts/alsanbol-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/alsanbol-webfont.woff') format('woff'),
       url('../fonts/alsanbol-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {  
  font-family: 'AllianzSansLight';
  src: url('../fonts/alsanlig-webfont.eot');
  src: url('../fonts/alsanlig-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/alsanlig-webfont.woff') format('woff'),
       url('../fonts/alsanlig-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.regF {font-family: 'AllianzSans';}
.lightF {font-family: 'AllianzSansLight';}
.boldF {font-family: 'AllianzSansBold';}
.upper-case {text-transform: uppercase !important;}

.darkGray {color: #3b3b3b !important;}
.lightBlue {color: #2274c6 !important;}   
a.lightBlue {text-decoration: underline;}
.desktop a.lightBlue:hover {text-decoration: none;}  
.lightGreen {color: #83b93c;}
.default-box {
  border: 1px solid #e3e4e4;  
  background: #fff;      
  -moz-box-shadow: 1px 1px #999;
  -webkit-box-shadow: 1px 1px #999;
  box-shadow: 1px 1px #999;
}
.trans-box {
  border: 1px solid #fff;
  background: transparent;
  -moz-box-shadow: 0 0 transparent;
  -webkit-box-shadow: 0 0 transparent;
  box-shadow: 0 0 transparent;
}
.pos-relative {
  position: relative;
}
.full-width {
  max-width: 100% !important;
  width: 100% !important;
}
.inline-elm {
  display: inline !important;
}
.align-center {
  text-align: center !important;
}
.space-btm-5 {
  margin-bottom: 10px;
}
  
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visiblehidden {
  visibility: hidden;
}

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.clear,
.forceClear {
  clear: both;
}